» Ubuntu » Pakiety

Error

two or more packages specified (msp430mcu precise)